<?php


$arrTimes = alt_exibir_time();

?>
<?php if (!empty($arrTimes)): ?>
    <section class="section_mod-i wow bounceInRight" data-wow-duration="2s">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <h2 class="ui-title-block">Nosso time</h2>
                    <div class="ui-subtitle-block_mod-b">Nossa equipe esta a sua disposição para auxilia-lo na escolha
                        do seu novo carro.
                    </div>
                    <ul class="list-staff list-unstyled">
                        <?php foreach ($arrTimes as $arrTime): ?>
                            <li class="list-staff__item clearfix">
                                <div class="list-staff__media">
                                    <img class="img-responsive"
                                         src="<?php echo $arrTime['url_img']; ?>"
                                         height="280" width="280" alt="foto">
                                    <ul class="list-staff__social list-inline">
                                        <?php if (!empty($arrTime['whatsapp'])): ?>
                                            <li>
                                                <a class="icon fab fa-whatsapp" target="_blank"
                                                   href="<?php echo $arrTime['whatsapp'] ?>"></a>
                                            </li>
                                        <?php endif; ?>
                                        <?php if (!empty($arrTime['email'])): ?>
                                            <li><a class="icon fa fa-envelope"
                                                   href="<?php echo $arrTime['email'] ?>"></a></li>
                                        <?php endif; ?>

                                        <?php if (!empty($arrTime['telefone'])): ?>
                                            <li><a class="icon fa fa-phone"
                                                   href="<?php echo $arrTime['telefone'] ?>"></a></li>
                                        <?php endif; ?>
                                    </ul>
                                </div>
                                <!-- end list-staff__media -->

                                <div class="list-staff__inner">
                                    <div class="list-staff__info">
                                        <div class="list-staff__wrap_name">
                                            <div class="list-staff__name"><?php echo $arrTime['nome']; ?></div>
                                            <div class="list-staff__categories"><?php echo $arrTime['cargo']; ?></div>
                                        </div>
                                        <div class="decor-1"></div>
                                        <div class="list-staff__description">
                                            <?php echo $arrTime['descricao']; ?>
                                        </div>

                                    </div>
                                    <div class="staff-progress">
                                        <div class="staff-progress__title"><i class="decor-3 fa fa-caret-right"></i>Experiência
                                        </div>
                                        <div class="progress progress-striped active">
                                            <div class="progress-bar" role="progressbar" aria-valuenow="45"
                                                 aria-valuemin="0" aria-valuemax="100"
                                                 style="width: <?php echo $arrTime['experiencia']; ?>%"> <span
                                                        class="sr-only">
                                                        <?php echo $arrTime['experiencia']; ?>% Complete
                                                    </span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <!-- end list-staff__inner -->
                            </li>
                        <?php endforeach; ?>
                        <!-- end list-staff__item -->
                    </ul>
                    <!-- end list-staff -->
                </div>
                <!-- end col -->
            </div>
            <!-- end row -->
        </div>
        <!-- end container -->
    </section>
    <!-- end section_default -->
<?php endif; ?>
