<?php if (get_mostrar_ultimas_noticias()): ?>
    <section class="section_list-post wow bounceInLeft" data-wow-duration="2s">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="clearfix">
                        <div class="pull-left">
                            <h2 class="ui-title-block">Notícias & Artigos</h2>
                            <div class="ui-subtitle-block_mod-b">Saiba mais sobre o mundo automobilístico, confira as
                                novidades, dicas e notícias em nosso blog.
                            </div>
                        </div>
                        <a class="btn btn-success btn-effect pull-right"
                           href="<?php echo get_permalink(get_option('page_for_posts')); ?>">
                            <span class="btn-inner">Leia mais</span>
                        </a>
                    </div>

                    <?php

                    $arr = [
                        'post_type' => 'post',
                        'posts_per_page' => 3
                    ];
                    $feature = new WP_Query($arr);


                    // Se houver algum post
                    if ($feature->have_posts()):
                        // Enquanto houver posts, mostre-os pra gente
                        while ($feature->have_posts()): $feature->the_post();

                            ?>

                            <article class="post post_mod-a clearfix">
                                <div class="entry-media">
                                    <a href="<?= the_permalink(); ?>" title="Acessar matéria <?= the_title() ?>">

                                        <?php if (has_post_thumbnail()): ?>
                                            <?php the_post_thumbnail('alt-blog-grid', ['class' => 'img-responsive']); ?>
                                        <?php else: ?>
                                            <img src="https://via.placeholder.com/470x280?text=Sem foto"
                                                 width="470"
                                                 height="280"
                                                 class="img-responsive"
                                                 alt="foto do blog"/>

                                        <?php endif; ?>


                                    </a>
                                </div>
                                <div class="entry-main entry-main_mod-a">
                                    <div class="entry-main__inner entry-main__inner_mod-a">
                                        <h3 class="entry-title">
                                            <a href="<?= the_permalink(); ?>">
                                                <?= the_title() ?>
                                            </a>
                                        </h3>

                                    </div>
                                    <div class="decor-1"></div>
                                    <div class="entry-date">
                                <span class="entry-date__inner">
                                    <span class="entry-date__number"><?= get_the_date('d') ?></span>
                                    <br/><?= get_the_date('M') ?>
                                </span>
                                    </div>
                                    <div class="entry-content">
                                        <?= the_excerpt(); ?>

                                    </div>

                                </div>

                            </article>

                        <?php endwhile; ?>

                        <div class="row">
                            <div class="pages text-left col-6">
                                <?php previous_posts_link('<< Mais novos') ?>
                            </div>
                            <div class="pages text-right col-6">
                                <?php next_posts_link('Mais antigos >>') ?>
                            </div>
                        </div>

                    <?php else: ?>
                        <p>There's nothing yet to be displayed...</p>
                    <?php endif; ?>


                </div>
                <!-- end col -->
            </div>
            <!-- end row -->
        </div>
        <!-- end container -->
    </section>
    <!-- end section_default -->

<?php endif; ?>

<?php if (is_active_sidebar('home4')): ?>

    <section class="section_list-post wow bounceInLeft" data-wow-duration="2s">
        <div class="container">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <?php dynamic_sidebar('home4'); ?>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php endif; ?>
