<?php
if (!defined('ABSPATH')) {
    exit;
}
?>

<article class="card clearfix">
    <div class="card__img">
        <a href="<?= get_permalink($args['data']->ID) ?>">
            <?=get_alt_imagem_veiculo($args['data']->ID, 'full', ['class' => 'img-responsive card-img-top']) ?>
        </a>
    </div>
    <div class="card__inner">
        <h2 class="card__title ui-title-inner">
            <a href="<?= get_permalink($args['data']->ID) ?>">
                <?= get_titulo_produto($args['data']->ID, 1); ?>
            </a>
        </h2>
        <div class="decor-1"></div>
        <div class="card__description">


        </div>
        <ul class="card__list list-unstyled">

            <li class="card-list__row">
                <span class="card-list__title">Km:</span>
                <span class="card-list__info">
                    <?= alt_get_caracteristicas($args['data']->ID, 'alt_kilometragem'); ?>
                </span>
            </li>
            <li class="card-list__row">
                <span class="card-list__title">Portas:</span>
                <span class="card-list__info"><?= alt_get_caracteristicas($args['data']->ID, 'alt_portas'); ?></span>
            </li>
            <li class="card-list__row">
                <span class="card-list__title">Cor:</span>
                <span class="card-list__info"><?= alt_get_caracteristicas($args['data']->ID, 'alt_cor'); ?></span>
            </li>
            <li class="card-list__row">
                <span class="card-list__title">Câmbio:</span>
                <span class="card-list__info"><?= alt_get_caracteristicas($args['data']->ID, 'alt_cambio'); ?></span>
            </li>
            <li class="card-list__row">
                <span class="card-list__title">Combustível:</span>
                <span class="card-list__info"><?= alt_get_caracteristicas($args['data']->ID, 'alt_combustivel'); ?></span>
            </li>
            <li class="card-list__row">
                <span class="card-list__title">Placa:</span>
                <span class="card-list__info"><?= alt_get_caracteristicas($args['data']->ID, 'alt_placa'); ?></span>
            </li>
        </ul>
        <div class="card__price">
            Preço:<span class="card__price-number"><?php echo get_preco_veiculo($args['data']->ID); ?></span>
        </div>

        <?php
        $nome = strip_tags(get_titulo_produto($args['data']->ID));
        if (get_show_button_whatsapp_listagem()) {
            do_shortcode('[alt_whatsapp_sc title="' . $nome . '" url="' . get_permalink($args['data']->ID) . '" modelo="1" id="' . $args['data']->ID . '"]');
        }
        ?>
    </div>


</article>
