<?php
add_action('widgets_init', 'alt_plugin_register_sidebars_thema');
function alt_plugin_register_sidebars_thema()
{
    register_sidebar(
        array(
            'name' => 'Header - Posição 1 ',
            'id' => 'menu_superior_1',
            'description' => 'Ao lado dos contatos do cliente',
            'before_widget' => '<div class="menu_posicao_1">',
            'after_widget' => '</div>',
        )
    );

    register_sidebar(
        array(
            'name' => 'Menu Principal - Posição 1',
            'id' => 'menu_superior_2',
            'description' => 'Dentro do menu principal (links)',
            'before_widget' => '<div class="menu_posicao_2">',
            'after_widget' => '</div>',
        )
    );

    register_sidebar(
        array(
            'name' => 'Home - Filtro de veículos',
            'id' => 'home1',
            'description' => 'Exibido logo apos o o banner inicial da home (Filtro)',
            'before_widget' => '',
            'after_widget' => '',
            'before_title' => '',
            'after_title' => ''
        )
    );

    register_sidebar(
        array(
            'name' => 'Home - 2',
            'id' => 'home2',
            'description' => 'Exibido antes dos veiculos em destaque',
            'before_widget' => '<div class="row">',
            'after_widget' => '</div>',
            'before_title' => '',
            'after_title' => ''
        )
    );

    register_sidebar(
        array(
            'name' => 'Home - 3',
            'id' => 'home3',
            'description' => 'Exibido antes dos veiculos mais recentes',
            'before_widget' => '',
            'after_widget' => '',
            'before_title' => '',
            'after_title' => ''
        )
    );

    register_sidebar(
        array(
            'name' => 'Home - 4',
            'id' => 'home4',
            'description' => 'Exibido logo abaixo das notícias',
            'before_widget' => '',
            'after_widget' => '',
            'before_title' => '',
            'after_title' => ''
        )
    );

    register_sidebar(
        array(
            'name' => 'Home - Totalizadores',
            'id' => 'numeros',
            'description' => 'Exibido logo abaixo dos veículos mais recentes',
            'before_widget' => '',
            'after_widget' => '',
            'before_title' => '',
            'after_title' => ''
        )
    );

    register_sidebar(
        array(
            'name' => 'Estoque - Sidebar esquerdo',
            'id' => 'sitebar_estoque',
            'description' => 'SIDEBAR lateral esquerdo da tela de listagem de veículos.',
            'before_widget' => '<div class="sidebar_estoque">',
            'after_widget' => '</div>',

        )
    );

    register_sidebar(
        array(
            'name' => 'Detalhes do veículo - Sidebar direito',
            'id' => 'sidebar_formulario_contato',
            'description' => 'Sidebar lateral direito da tela de detalhes do veículo',
            'before_widget' => '<div  class="sidebar_detalhes_veiculos">',
            'after_widget' => '</div>'
        )
    );

    register_sidebar(
        array(
            'name' => 'Estoque - Listagem Bloco',
            'id' => 'bloco_veciulos',
            'description' => 'Dentro do bloco de veículos',
            'before_widget' => '<div class="bloco_veciulos">',
            'after_widget' => '</div>',
        )
    );

    register_sidebar(
        array(
            'name' => 'Estoque - Veículo não encontrado',
            'id' => 'sidebar_veiculo_nao_encontrado',
            'description' => 'Sidebar que será apresentado apos não encontrar nenhum veículo na busca de estoque',
            'before_widget' => '<div class="sidebar_listagem_veiculo_nao_encontrado">',
            'after_widget' => '</div>',

        )
    );

    register_sidebar(
        array(
            'name' => 'Detalhes do veículo - Sessão 1',
            'id' => 'sidebar_sessao_1',
            'description' => 'Sessão localizada abaixo das fotos',
            'before_widget' => '<div class="sidebar_">',
            'after_widget' => '</div>'

        )
    );

    register_sidebar(
        array(
            'name' => 'Detalhes do veículo - Sessão 2',
            'id' => 'sidebar_sessao_2',
            'description' => 'Sessão localizada abaixo das informações de opcionais',
            'before_widget' => '<div class="sidebar_">',
            'after_widget' => '</div>'
        )
    );

    register_sidebar(
        array(
            'name' => 'Detalhes do veículo - Sessão 3',
            'id' => 'sidebar_sessao_3',
            'description' => 'Sessão localizada no final da página',
            'before_widget' => '<div class="sidebar_">',
            'after_widget' => '</div>'
        )
    );

    register_sidebar(
        array(
            'name' => 'Detalhes do veículo - Sessão 4',
            'id' => 'sidebar_sessao_4',
            'description' => 'Sessão localizada abaixo do menu principal e acima do titulo',
            'before_widget' => '<div class="sidebar_">',
            'after_widget' => '</div>'
        )
    );

    register_sidebar(
        array(
            'name' => 'Blog - Sidebar direito',
            'id' => 'sidebar-right',
            'description' => 'Sidebar direito',
            'before_widget' => '<div class="sidebar-blog">',
            'after_widget' => '</div>',

        )
    );


    register_sidebar(
        array(
            'name' => 'Footer (col-12)',
            'id' => 'sidebar_footer',
            'description' => '',
            'before_widget' => '<div class="bloco_footer_12">',
            'after_widget' => '</div>',
        )
    );
}