<?php get_header(); ?>
<div class="block-title">
    <div class="block-title__inner section-bg section-bg_second">
        <div class="bg-inner">
            <h1 class="ui-title-page"><?php echo wp_title(); ?></h1>
            <div class="decor-1 center-block"></div>
            <ol class="breadcrumb">
                <li><a href="/">HOME</a></li>
                <li class="active"><?php echo wp_title(); ?></li>
            </ol>
        </div><!-- end bg-inner -->
    </div><!-- end block-title__inner -->
</div><!-- end block-title -->


<div class="container">
    <div class="row">
        <?php
        // Se houver algum post
        if (have_posts()): ?>


            <?php while (have_posts()): the_post(); ?>

                <?php get_template_part('parts/content', 'page'); ?>

            <?php endwhile; ?>

            <div class="row">
                <div class="pages text-left col-6">
                    <?php previous_posts_link('<< Mais novos') ?>
                </div>
                <div class="pages text-right col-6">
                    <?php next_posts_link('Mais antigos >>') ?>
                </div>
            </div>

        <?php else: ?>
            <p>There's nothing yet to be displayed...</p>
        <?php endif; ?>
    </div>
</div>

<?php get_footer(); ?>
