<?php if (get_exibir_destaques_da_semana()): ?>

    <?php

    $condition = array(
        'relation' => 'OR',
        array(
            'key' => 'alt_destaque_semana',
            'compare' => '=',
            'value' => 'on',
        ),
        array(
            'key' => 'alt_destaque_semana',
            'compare' => '=',
            'value' => "1",
        )
    );

    $arr['post_status'] = 'publish';
    $arr['post_type'] = 'veiculos';
    $arr['orderby'] = 'rand';
    $arr['order'] = 'ASC';
    $arr['posts_per_page'] = 1;
    $arr['meta_query'] = array(
        $condition
    );


    $query = new WP_Query($arr);
    $arrVeiculos = $query->posts;
    $post = $arrVeiculos[0] ?? null;


    $foto_principal = get_the_post_thumbnail_url($post->ID, 'full');
    //$arrImagens = alt_get_caracteristicas($post->ID, 'alt_imagens');
    $arrImagens = [];


    if (!empty($foto_principal)):
        ?>
        <div class="container" style="padding-top: 50px;">
            <div class="row">
                <div class="col-md-12" style="padding-bottom: 10px;">
                    <h2 class="ui-title-block">Destaques da semana</h2>
                    <div class="ui-subtitle-block_mod-b">
                        Oferta incrível esperando por você
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-7">
                    <div class="slider-grid__inner slider-grid__inner_mod-a">
                        <?= get_alt_imagem_veiculo($post->ID, 'full', ['class' => 'img-responsive']) ?>
                        <a class="slider-grid__btn btn btn-default btn-effect" href="javascript:void(0);">
                            <span class="btn-inner">SUPER OFERTA</span>
                        </a>
                        <div class="slider-grid__wrap-name">
                            <span class="slider-grid__name">
                                <?= get_titulo_produto($post->ID, true) ?>
                            </span>
                            <span class="slider-grid__price">
                                <?= get_preco_veiculo($post->ID, true); ?>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="row">

                        <div class="col-sm-6 block-feature">

                            <div class="media">
                                <div class="media-left">
                                    <i class="fas fa-tachometer-alt fa-3x" aria-hidden="true"></i>
                                </div>
                                <div class="media-body">
                                    <h4 class="media-heading"><?= alt_get_caracteristicas($post->ID, 'alt_kilometragem'); ?></h4>
                                    Quilometragem
                                </div>
                            </div>

                        </div>

                        <div class="col-sm-6 block-feature">
                            <div class="media">
                                <div class="media-left">
                                    <i class="far fa-calendar-alt fa-3x" aria-hidden="true"></i>
                                </div>
                                <div class="media-body">
                                    <h4 class="media-heading">
                                        <?= alt_get_caracteristicas($post->ID, 'alt_ano_mod'); ?>
                                    </h4>
                                    Ano de fabricação
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 block-feature">
                            <div class="media">
                                <div class="media-left">
                                    <i class="fas fa-project-diagram fa-3x" aria-hidden="true"></i>
                                </div>
                                <div class="media-body">
                                    <h4 class="media-heading">
                                        <?= alt_get_caracteristicas($post->ID, 'alt_cambio'); ?>
                                    </h4>
                                    Cambio
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 block-feature">
                            <div class="media">
                                <div class="media-left">
                                    <i class="fas fa-gas-pump fa-3x" aria-hidden="true"></i>
                                </div>
                                <div class="media-body">
                                    <h4 class="media-heading">
                                        <?= alt_get_caracteristicas($post->ID, 'alt_combustivel'); ?>
                                    </h4>
                                    Combustível
                                </div>
                            </div>
                        </div>


                    </div>

                    <div class="row">
                         <a target="_blank" class="btn btn-primary btn-block" href="<?= get_permalink($post->ID) ?>">
                            Mais detalhes
                        </a>
                    </div>

                    <style>
                        .block-feature {
                            padding: 30px 0;
                            font-size: 18px;
                        }
                    </style>
                </div>
            </div>
        </div>
    <?php endif; ?>
<?php endif; ?>
