<div id="filtro_home">
    <form name="formulario_busca"
          id="form_busca"
          onkeypress="enviarForm(event)"
          action="<?= alt_get_url_estoque() ?>"
          method="get">
        <?php if (!empty($title)): ?>
            <h2 style="font-size: 30px;"><?= $title ?></h2>
            <h2 style="font-size: 22px;"><?= $subtitle ?></h2>
        <?php else: ?>
            <h2 style="font-size: 30px;">Seu carro novo está aqui!</h2>
            <h2 style="font-size: 22px;">Faça sua busca e encontre seu próximo veículo</h2>
        <?php endif; ?>

        <br/>


        <?php if ($sn_mostrar_textual): ?>
            <div class="row">
                <div class="form-group col-md-12 col-sm-12 col-xs-12 black_input">
                    <input type="text" class="form-control" name="veiculo" ng-model="objForm.s"
                           placeholder="Pesquisar ..."
                           my-enter="filtrarVeiculosHome()"/>
                </div>
            </div>

        <?php endif; ?>
        <div class="row">

            <div class="form-group col-md-3 col-sm-6 col-xs-12 black_input ocultar_mobile">
                <div class="select">
                    <select class="form-control btn_marca" name="marca" id="form_marca">
                        <option value="">Marca</option>
                        <?php foreach ($arrMarcas as $marca): ?>
                            <option value="<?= $marca['slug']; ?>"><?= $marca['name']; ?></option>
                        <?php endforeach; ?>
                    </select>


                </div>
            </div>
            <div class="form-group col-md-3 col-sm-6 col-xs-12 black_input ocultar_mobile">
                <div class="select">
                    <select class="form-control" name="modelo" id="form_modelo">
                        <option value="">Modelo</option>
                        <?php foreach ($arrModelos as $modelo): ?>
                            <option value="<?= $modelo['slug']; ?>"><?= $modelo['name']; ?></option>
                        <?php endforeach; ?>
                    </select>

                </div>
            </div>
            <div class="form-group col-md-3 col-sm-6 col-xs-12 black_input ocultar_mobile">
                <div class="select">
                    <select class="form-control" name="ano" id="form_ano">
                        <option value="">Ano</option>
                        <?php foreach ($arrAnoModelo as $ano): ?>
                            <option value="<?= $ano ?>">
                                <?= $ano ?>
                            </option>
                        <?php endforeach; ?>
                    </select>

                </div>
            </div>
            <div class="form-group col-md-3 col-sm-6 col-xs-12">


                <button
                        tabindex="-1"
                        class="btn btn-block btn-skew-r btn-skew-r_mod-a btn-effect"
                        type="submit"

                >
                    <span class="btn-skew-r__inner">Buscar</span>
                </button>


            </div>
            <div class="form-group col-md-9 col-sm-6 col-xs-12">
                <div class="black_input preco_slide ocultar_mobile">

                    <span id="label_min_price_form"
                          style="float: left;">R$<?= number_format($arrPrecos['minimo'], '0', ',', '.'); ?></span>
                    <span id="label_max_price_form"
                          style="float: right;">R$<?= number_format($arrPrecos['maximo'], '0', ',', '.'); ?></span>

                    <input type="hidden" name="min_price" value="<?= $field_min_price ?>" id="form_min_price"/>
                    <input type="hidden" name="max_price" value="<?= $field_max_price ?>" id="form_max_price"/>

                    <input id="price_range"
                           type="text"
                           class="span2"
                           value=""
                           name="preco"
                           data-aria-label="Filtrar preços"
                           data-slider-min="<?= $arrPrecos['minimo']; ?>"
                           data-slider-max="<?= $arrPrecos['maximo']; ?>"
                           data-slider-step="10"
                           data-slider-value="[<?= $field_min_price; ?>,<?= $field_max_price; ?>]"/>


                </div>
            </div>


        </div>
    </form>
</div>

<!-- /Filter-Form -->
